/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import CreatedBy from '../view/FlexibleCard/components/elements/created-by-element';
export var CreatedByElement = function CreatedByElement() {
  return /*#__PURE__*/React.createElement(CreatedBy, null);
};